Subject: Re: CCL:force constants of diatomics in GAUSSIAN-03

From: Dmitry Rozmanov <dima|at|xenon.spb.ru>
Date: Thu, 22 Jul 2004 09:58:54 +0400

Dear Mike,

Finaly I feel myself much better as I get the information from the very first 
hands. Thank you for answering me.

I have read this explanation before. I get the point that is the way Gaussian 
calculates the force constants or whatever it is.

But my point is about something different, I think. When people calculate 
something then they want to discuss and to compare. I tried other QC software 
and searched the Net for the data to be compared with my calculation. I got some 
numbers which agree to each other. Ok. Then I wanted to compare the data with 
the results I got using Gaussian. And ooops! No accord!

By the way, the units are the same and no Warning at all. Is that ok? I highly 
doubt this.

I am ready just to accept the fact I need to convert the gaussian's force 
constants to whole-other-world force constants. Is there any other white paper 
with a simple step-by-step calculation how to get the "normal" force constant 
> from the result of a calculation performed by Gaussian? Should I use the factor 
> from differently calculated reduced masses?

Thank you for the comment. Anyway, this is weird...

With best wishes.

	---Dmitry.

Michael Frisch wrote:
> On Wed, Jul 21, 2004 at 03:15:48PM +0400, Dmitry Rozmanov wrote:
> Dmitry Rozmanov wrote
> 
>>If this is the case, then I guess this is just a wrong way of doing things 
>>and the force constants got by Gaussian are not correct at all. There is a
>>definition of the thing and there is no two way of calculation.
>>
>>---Dmitry.
>>
> 
> 
> This is nonsense.  The details are in a white paper on our web site,
> but the key point is that the force constant is the second derivative
> with respect to a normal mode displacement and the units for the
> normal mode, or equivalently the convention for what consititues a
> unit step, are arbitrary.
> 
> For polyatomic molecules, one typically diagonalizes the force
> constant matrix in mass-weighted coordinates, so the natural unit step
> is a normalized displacement in these coordinates.  This approach is
> general and applicable to any polyatomic molecule.  In the particular
> case of H2 with the molecule along the x-axis, this normalized step
> would be (1/sqrt(2),0,0,1/sqrt(2),0,0) in the 6 cartesian coordinates.
> This unit step changes the H-H distance by sqrt(2).  For the particular
> case of diatomic molecules when people calculate by hand, they use the
> distance between atoms as the coordinate, which simpler for diatomics
> but doesn't apply to polyatomics.  In that coordinate system, a unit
> displacement changes the distance by 1 rather than sqrt(2), so the force
> constants (second derivatives of the energy) differ by a factor of 2.
> The corresponding reduced masses for the mode also differ by a factor
> of two and the frequency is the same.  
> 
> For the diatomic, the "by hand" coordinates give a reduced mass for
> the mode which is the same as the overall reduced mass for the
> molecule.  For a general polyatomic molecule, the reduced mass
> corresponding to a particular mode is not an observable quantity and
> is not defined until one adopts a convention for the (arbitrary) size
> of a unit normal mode displacement.
> 
> Mike Frisch
> 
> 
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY|at|ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST|at|ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow|at|nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
>